name = "Murder Drones Origins"
filename = "murder-drones-origins-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/SFxskKtd/versions/Xh9ZaYaV/murder-drones-origins-1.1.0.jar"
hash = "5dc1bdc70a301c6ef7b3016fc558a9da86a2bc94093edcfa333221c124bb0f04e45f0244fd7316bf7261e23ef1ef916f0497ed2e3f89d8afbc3472a63fd537d9"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This is a Datapack which combines 2 of my previous custom Origins, the \"Disassembly Drone\" Origin and the \"Worker Drone\" Origin, while also adding a 3rd secret Origin in the mix (which you will probably know what it is if you have watched the series)"

[update.modrinth]
mod-id = "SFxskKtd"
version = "Xh9ZaYaV"
